<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<alieditcontrol>rvwindow</alieditcontrol>
	<animateimage>rvwindow</animateimage>
	<appboxcomponent>rvwindowex</appboxcomponent>
	<button>rvwindow</button>
	<checkbox>rvwindow</checkbox>
	<checkboxitem>rvwindow</checkboxitem>
	<comboboxex>rvwindowex</comboboxex>
	<commondragobject>rvwindowex</commondragobject>
	<commontooltip>rvwindowex</commontooltip>
	<complexlabel>rvwindow</complexlabel>
	<coolbutton>rvwindow</coolbutton>
	<coolmainmenu>rvwindowex</coolmainmenu>
	<coolmainmenuitem>rvwindowex</coolmainmenuitem>
	<coolmenu>rvwindowex</coolmenu>
	<coolmenubutton>rvwindowex</coolmenubutton>
	<coolmenuitem>rvwindowex</coolmenuitem>
	<datepickerctrl>rvwindowex</datepickerctrl>
	<dialog>rvwindow</dialog>
	<editbutton>rvwindow</editbutton>
	<editcomponent>rvwindow</editcomponent>
	<fillrender>rvwindow</fillrender>
	<fixedtoolbar>rvwindow</fixedtoolbar>
	<frameborder>rvwindow</frameborder>
	<groupbox>rvwindowex</groupbox>
	<horsplittercomponent>rvwindowex</horsplittercomponent>
	<hotkeycomponent>rvwindowex</hotkeycomponent>
	<image>rvwindow</image>
	<imagerender>rvwindow</imagerender>
	<imagethumb>rvwindowex</imagethumb>
	<independentscrollbar>rvwindowex</independentscrollbar>
	<ktooltips>rvwindow</ktooltips>
	<linklistcomponent>rvwindowex</linklistcomponent>
	<listboxcomponent>rvwindowex</listboxcomponent>
	<listviewcomponent>rvwindowex</listviewcomponent>
	<loginportraitctrl>rvwindow</loginportraitctrl>
	<mainframe>rvwindow</mainframe>
	<menubutton>rvwindow</menubutton>
	<menustyle>rvwindowex</menustyle>
	<multiimage>rvwindowex</multiimage>
	<multitextlabel>rvwindowex</multitextlabel>
	<ncarea>rvwindow</ncarea>
	<popupwindow>rvwindow</popupwindow>
	<progressbarcomponent>rvwindowex</progressbarcomponent>
	<propetypagecomponent>rvwindowex</propetypagecomponent>
	<pushbutton>rvwindow</pushbutton>
	<radiobox>rvwindow</radiobox>
	<remindcomponent>rvwindowex</remindcomponent>
	<remindercomponent>rvwindowex</remindercomponent>
	<richeditcomponent>rvwindowex</richeditcomponent>
	<searchinput>rvwindowex</searchinput>
	<shake>rvwindowex</shake>
	<sidebarwindow>rvwindowex</sidebarwindow>
	<siding>rvwindow</siding>
	<simpleborder>rvwindow</simpleborder>
	<simplelistviewcomponent>rvwindowex</simplelistviewcomponent>
	<simpleregion>rvwindow</simpleregion>
	<simplescrollmenu>rvwindowex</simplescrollmenu>
	<simplescrollmenuex>rvwindowex</simplescrollmenuex>
	<simpleshape>rvwindowex</simpleshape>
	<simplevolumn>rvwindowex</simplevolumn>
	<sliderbar>rvwindowex</sliderbar>
	<splitmenuitem>rvwindowex</splitmenuitem>
	<stringitem>rvwindowex</stringitem>
	<supermenubutton>rvwindow</supermenubutton>
	<supertabctrl>rvwindowex</supertabctrl>
	<systemmsgtreeview>rvwindowex</systemmsgtreeview>
	<textlabel>rvwindow</textlabel>
	<textlabelex>rvwindow</textlabelex>
	<toolbarbutton>rvwindowex</toolbarbutton>
	<toolbarplus>rvwindow</toolbarplus>
	<trademanagementctrl>rvwindowex</trademanagementctrl>
	<transparentmenu>rvwindowex</transparentmenu>
	<treeviewcomponent>rvwindowex</treeviewcomponent>
	<updowncomponent>rvwindowex</updowncomponent>
	<versplittercomponent>rvwindowex</versplittercomponent>
	<webcontrol>webcontrol</webcontrol>
	<window>rvwindow</window>
	<wwui.superlistview>NativeControl</wwui.superlistview>
	<imageselectwnd>NativeControl</imageselectwnd>
</xparam>
